.service-single {
	overflow-x: hidden;
}
.service-single .next-btn,
.service-single .prev-btn {
	display: flex;
}

.wr_service_detail {
	background-color: white;
	padding: 45px 65px;
	margin: 70px auto 73px;
	max-width: 1110px;
}

.bg_grey {
	background-color: rgb(247, 247, 247, 0.4);
}

.icon_ems {
	text-align: center;
	background-color: white;
	padding: 47px 0 5px 0px;
	margin-bottom: -40px;
	margin-top: 70px;
}

.related-service .slick-next:before,
.related-service .slick-prev:before {
	display: none;
}

.related-service {
	margin-bottom: 70px;
}

/*xs*/
@media screen and (min-width: 0px) and (max-width: 1199.99px) {
	.wr_service_detail {
		background-color: white;
		padding: 19px;
		margin: 70px auto 73px;
		max-width: 100%;
	}

	.wr_service_detail h1 * {
		font-size: 20px !important;
	}
	.wr_service_detail h2 * {
		font-size: 19px !important;
	}
	.wr_service_detail h3 * {
		font-size: 18px !important;
	}
	.wr_service_detail h4 * {
		font-size: 17px !important;
	}

	.wr_service_detail h1 {
		line-height: 20px !important;
	}
	.wr_service_detail h2 {
		line-height: 19px !important;
	}
	.wr_service_detail h3 {
		line-height: 18px !important;
	}
	.wr_service_detail h4 {
		line-height: 17px !important;
	}

	.related-service h2 {
		font-weight: bold !important;
		font-size: 18px !important;
		line-height: 27px !important;
		margin-bottom: 30px !important;
	}

	.wr_service_detail {
		margin: 40px auto 40px;
	}
}

/*sm*/
@media screen and (min-width: 576px) and (max-width: 767.99px) {
}

/*md, lg*/
@media screen and (min-width: 768px) and (max-width: 1199.99px) {
}

/*xl*/
@media screen and (min-width: 1200px) and (max-width: 10000px) {
}

/*xs, sm, md, lg*/
@media screen and (min-width: 0px) and (max-width: 1200px) {
}
